<?xml version="1.0" ?>

<!--Description:

 Converts the encoding of any XML document to UTF-8.

Usage:

 C:\>msxsl <input> ToUTF8.xsl > <output>
 Where <input> is the document to convert and <output> is the result document.

Example:

 C:\>msxsl ShiftJIS.xlf ToUTF.xsl > UTF8.xlf

Notes:

 Simply replace the value of the encoding attribute in the <xsl:output> element
 to convert to another encoding.

-->

<xsl:stylesheet
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

 <xsl:output encoding="utf-8"/>

 <xsl:template match="node()|@*">
  <xsl:copy>
   <xsl:apply-templates select="node()|@*"/>
  </xsl:copy>
 </xsl:template>

</xsl:stylesheet>

